.o-form-report {
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 3;
    position: fixed;
    border: none;
    background: #8080803b;
}

.o-form-report textarea{
    border-radius: 7px !important;
    padding: 17px 10px !important;
    border: none !important;
    background: var(--color-white-02) !important;
}

.o-form-report__content .forminator-edit-module{
    display: none;
}

.icon-close{
    cursor: pointer;
}

.o-form-report__main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.o-form-report__content {
    position: relative;
    background: var(--color-white-01);
    padding: 24px;
    border-radius: 14px;
    box-shadow: 0px 4px 7px 0px rgba(7, 25, 89, 0.04);
    min-width: 340px;
}

.inputs-hidden{
    display:none;
}

button.forminator-button {
    width: 100% !important;
    background-color: var(--color-secondary) !important;
    border-radius: 8px !important;
    margin-top: 20px !important;
}